Debian Bug report logs - #433270
ITP: processing -- a programming language for images, animations, and interactions

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jordi Gutiérrez Hermoso" <jordigh@gmail.com>

Date: Mon, 16 Jul 2007 02:00:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Merged with 706416

Fix blocked by 576984: ITP: libgstreamer-java -- Java interface to the gstreamer framework

Blocking fix for 587820: RFP: jist -- Java Image Science Toolkit

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jordi guti�rrez hermoso <jordigh@gmail.com>:
Bug#433270; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jordi Gutiérrez Hermoso" <jordigh@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, jordi guti�rrez hermoso <jordigh@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jordi Gutiérrez Hermoso" <jordigh@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: processing -- a programming language for images, animations, and interactions
Date: Sun, 15 Jul 2007 21:55:57 -0400
Package:wnpp
Owner: Jordi Gutiérrez Hermoso <jordigh@gmail.com>
severity: wishlist

*Package name : processing
version : 0125 BETA
Upstream Authors: Ben Fry <mail@benfry.com>, Casey Reas <info@reas.com>
*URL: http://www.processing.org/download/index.html
*License : GPL/LGPL
Programming Language: Processing, Java
Description: A programming language for images, animations, and interactions

From the project webpage (http://www.processing.org):

"Processing is an open source programming language and environment for
people who want to program images, animation, and interactions. It is
used by students, artists, designers, researchers, and hobbyists for
learning, prototyping, and production. It is created to teach
fundamentals of computer programming within a visual context and to
serve as a software sketchbook and professional production tool.
Processing is developed by artists and designers as an alternative to
proprietary software tools in the same domain."



-- System Information:
Debian Release: lenny/sid
APT prefers testing
APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'),
(1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-686 (SMP w/1 CPU core)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Owner changed from jordi guti�rrez hermoso <jordigh@gmail.com> to Jordi Gutiérrez Hermoso <jordigh@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Fri, 20 Jul 2007 20:39:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jordi Gutiérrez Hermoso <jordigh@gmail.com>:
Bug#433270; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Runa Sandvik <runa@indentedlines.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jordi Gutiérrez Hermoso <jordigh@gmail.com>. Full text and rfc822 format available.

Message #12 received at 433270@bugs.debian.org (full text, mbox):

From: Runa Sandvik <runa@indentedlines.net>
To: 433270@bugs.debian.org
Cc: jordigh@gmail.com
Subject: ITP: processing -- change of owner
Date: Wed, 23 Apr 2008 09:59:38 +0200
I just wanted to state that this, i.e me taking over this bug, is done 
in agreement between me and the previous owner, Jordi :)

Cheers,
Runa Sandvik





Owner changed from Jordi Gutiérrez Hermoso <jordigh@gmail.com> to runa@indentedlines.net. Request was from Runa Sandvik <runa@indentedlines.net> to control@bugs.debian.org. (Wed, 23 Apr 2008 08:03:07 GMT) Full text and rfc822 format available.

Information stored:
Bug#433270; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Fabian Fagerholm <fabbe@paniq.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 433270-quiet@bugs.debian.org (full text, mbox):

From: Fabian Fagerholm <fabbe@paniq.net>
To: Runa Sandvik <runa@indentedlines.net>
Cc: 433270-quiet@bugs.debian.org
Subject: ITP: processing
Date: Sat, 05 Jul 2008 22:02:10 +0300
[Message part 1 (text/plain, inline)]
Hi Runa!

How are you progressing with getting processing packaged? Do you need
help? Perhaps you'd like to set up a project on alioth.debian.org to
enable collaborative maintenance of the package?

Cheers,
-- 
Fabian Fagerholm <fabbe@paniq.net>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RFP: Processing' from `ITP: processing -- a programming language for images, animations, and interactions'. Request was from Runa Sandvik <runa.sandvik@gmail.com> to control@bugs.debian.org. (Fri, 10 Jul 2009 16:57:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: processing -- a programming language for images, animations, and interactions' from 'RFP: Processing' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:55 GMT) Full text and rfc822 format available.

Information stored :
Bug#433270; Package wnpp. (Sat, 02 Jan 2010 05:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Duboue <pablo.duboue@gmail.com>:
Extra info received and filed, but not forwarded. (Sat, 02 Jan 2010 05:12:05 GMT) Full text and rfc822 format available.

Message #28 received at 433270-quiet@bugs.debian.org (full text, mbox):

From: Pablo Duboue <pablo.duboue@gmail.com>
To: Runa Sandvik <runa@indentedlines.net>, Fabian Fagerholm <fabbe@paniq.net>
Cc: 433270-quiet@bugs.debian.org, Jordi Gutiérrez Hermoso <jordigh@gmail.com>
Subject: Old Debian ITP for Processing 1.0
Date: Sat, 2 Jan 2010 00:10:31 -0500
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hello,

I'm planning to ITP processing under the umbrella of the debian-java team.

Do you have anything done that can be re-used for this effort?

Feel free to stop by #debian-java in OFTC and we can talk about it,
and of course
join efforts if you are still interested. (I'm DrDub.)

(Jordi, I understand Runa took over, but I'm cc:ing you in case you we
don't hear from
Runa.)

Best regards,

Pablo
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLPtT3AAoJEMJ09r9KJ69qi4sP/ilGgL4mof0JfybyG7et+288
zp6X0WZ8qw7xzvv42kG7TEIERLmJVji3OcCHxuObSGRCEPKOoCl9DwhpA+yFy64w
WDC1fxSKeVF7ue2NBca2M1mxe3V+POlXphe+MStBf3YgJsUF3/3NXtviMEYoe+wK
v6FrVvOR6FFXsUXCYe0JvptOaI24VMqfNkg9xA++BPZ0gQ/4G0AOczasJ8VTu7Ic
K9fK1PweCl4OIPmxO4LaLZrRtafhsR9s9GD09wCpqydqOQ05gFa9Y6GIHo7oWUpJ
ohAm+CslB2WrS2oRZjDbRcUCF7H632E2bgs899iwNCasNqoNKoMA5RqUyh9bsrXA
5T3SwF6X5TcuTqzXTUx+x+usq3JUqVt0Npb4uwzuZJ6KGrdUfVyost21hUmmNRxC
Pj5TMaUJ4QjiHt8InIe/7JE+tteOVLd5he8onCVkM64Iv0aiQONA5CUVOUcWNI3N
BPudMJS4TDivMumBA+78PoRgkSpG2fGHjy+xemMrgfWonkcHP3bqs50gnzowjg1j
4DWSGMArbr2hXYVJlkqNNXviiXYi65xSyth60Sqel+lYRI7LQHhS5TJ9Qspd5D5h
phRAXo4J9nbUnLQjN4z1+KCQsp4TK6O45Z1xDwLymiCShzlcaR1k0ajIY9szJg+c
S0fe/OJx9vH+ygqpTaf9
=kKgC
-----END PGP SIGNATURE-----




Information stored :
Bug#433270; Package wnpp. (Sat, 02 Jan 2010 16:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordi Gutiérrez Hermoso <jordigh@gmail.com>:
Extra info received and filed, but not forwarded. (Sat, 02 Jan 2010 16:36:03 GMT) Full text and rfc822 format available.

Message #33 received at 433270-quiet@bugs.debian.org (full text, mbox):

From: Jordi Gutiérrez Hermoso <jordigh@gmail.com>
To: Pablo Duboue <pablo.duboue@gmail.com>
Cc: Runa Sandvik <runa@indentedlines.net>, Fabian Fagerholm <fabbe@paniq.net>, 433270-quiet@bugs.debian.org
Subject: Re: Old Debian ITP for Processing 1.0
Date: Sat, 2 Jan 2010 10:34:19 -0600
2010/1/1 Pablo Duboue <pablo.duboue@gmail.com>:
> I'm planning to ITP processing under the umbrella of the debian-java team.

Nice, good luck.

> Do you have anything done that can be re-used for this effort?

No, not really. The real difficulty is that last time I thought of
doing this, there were a lot of other Java libraries that had to be
tracked down and packaged first.

I long ago lost interest. I'm not sure about Runa, but I guess she has too.




Owner changed from runa@indentedlines.net to pablo.duboue@gmail.com. Request was from Pablo Duboue <pablo.duboue@gmail.com> to control@bugs.debian.org. (Mon, 04 Jan 2010 01:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: processing -- a programming language for images,' from 'RFP: processing -- a programming language for images, animations, and interactions' Request was from Pablo Duboue <pablo.duboue@gmail.com> to control@bugs.debian.org. (Mon, 04 Jan 2010 01:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: processing -- a programming language for images, animations, and interactions' from 'ITP: processing -- a programming language for images,' Request was from "pablo.duboue" <pablo.duboue@gmail.com> to control@bugs.debian.org. (Mon, 04 Jan 2010 02:03:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Mon, 15 Mar 2010 05:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Duboue <pablo.duboue@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Mon, 15 Mar 2010 05:15:03 GMT) Full text and rfc822 format available.

Message #44 received at 433270@bugs.debian.org (full text, mbox):

From: Pablo Duboue <pablo.duboue@gmail.com>
To: tai@rkgk.org
Cc: 433270@bugs.debian.org, 489701@bugs.debian.org
Subject: bringing it into team maintenance?
Date: Mon, 15 Mar 2010 00:08:51 -0500
[Message part 1 (text/plain, inline)]
Hi Taisuke,

Would you consider bringing it into the Debian-Java project 
(http://java.debian.net/)? It is as easy as joining the Alioth project.

I need this for packaging Processing, which you are of course also invited to 
help packaging.

P.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Fri, 19 Mar 2010 04:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Taisuke Yamada <tai@rakugaki.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Fri, 19 Mar 2010 04:09:10 GMT) Full text and rfc822 format available.

Message #49 received at 433270@bugs.debian.org (full text, mbox):

From: Taisuke Yamada <tai@rakugaki.org>
To: Pablo Duboue <pablo.duboue@gmail.com>
Cc: 433270@bugs.debian.org, 489701@bugs.debian.org
Subject: Re: bringing it into team maintenance?
Date: Fri, 19 Mar 2010 12:58:06 +0900
Hi Pablo,

Excuse me for the delay in response.

I'd be happy to join in. So what should I do now?
Should I simply submit joining request form on project page?

Since I recently started as Debian package maintainer, I'm not
an DD/DM (yet). So I needed someone to do me a sponsored upload.
I guess changing header to "Maintainer: Debian Java maintainers"
make things easier, so joining Debian-Java project sounds great
for all of us.

Best Regards,
Taisuke Yamada

> Hi Taisuke,
> 
> Would you consider bringing it into the Debian-Java project 
> (http://java.debian.net/)? It is as easy as joining the Alioth project.
> 
> I need this for packaging Processing, which you are of course also invited to 
> help packaging.
> 
> P.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Fri, 09 Apr 2010 22:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Duboue <pablo.duboue@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Fri, 09 Apr 2010 22:06:04 GMT) Full text and rfc822 format available.

Message #54 received at 433270@bugs.debian.org (full text, mbox):

From: Pablo Duboue <pablo.duboue@gmail.com>
To: 433270@bugs.debian.org
Subject: Update on packaging
Date: Fri, 9 Apr 2010 17:02:40 -0500
[Message part 1 (text/plain, inline)]
To try the current prototype, as root, install the following packages:

apt-get install librxtx-java libjna-java libantlr-java libjogl-java libitext-
java liblog4j1.2-java  openjdk-6-jdk libecj-java cdbs


then go to some work folder,

mkdir processing-1.0.9
cd processing-1.0.9
svn co svn://svn.debian.org/pkg-java/trunk/processing
mv processing debian
./debian/rules get-orig-source
# that'll take a long long time
# you should end up with ../processing_1.0.9.orig.tar.gz
cd ..
tar -zxvf ./processing_1.0.9.orig.tar.gz
cd processing-1.0.9
fakeroot debian/rules patch
fakeroot debian/rules binary

that should produce two .deb. Once installed, you can activate processing with
/usr/bin/processing
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Tue, 13 Apr 2010 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Roberts <chris@naxxfish.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Tue, 13 Apr 2010 13:21:03 GMT) Full text and rfc822 format available.

Message #59 received at 433270@bugs.debian.org (full text, mbox):

From: Chris Roberts <chris@naxxfish.eu>
To: 433270@bugs.debian.org
Subject: Prototype does not build
Date: Tue, 13 Apr 2010 14:15:48 +0100
Hi,

When I follow your instructions, I have the following errors when I do
debian/rules binary.

Building processing.core
Building PDE for JDK 1.5...
Building antlr grammar code...
ANTLR Parser Generator   Version 2.7.7 (20090115)   1989-2005
ANTLR Parser Generator   Version 2.7.7 (20090115)   1989-2005
src/processing/app/debug/Compiler.java:35: package
org.eclipse.jdt.core.compiler.batch does not exist
import org.eclipse.jdt.core.compiler.batch.BatchCompiler;
                                          ^
src/processing/app/debug/Compiler.java:36: cannot find symbol
symbol  : class CompilationProgress
location: package org.eclipse.jdt.core.compiler
import org.eclipse.jdt.core.compiler.CompilationProgress;
                                    ^
src/processing/app/debug/Compiler.java:108: cannot find symbol
symbol  : class CompilationProgress
location: class processing.app.debug.Compiler
      CompilationProgress progress = null;
      ^
src/processing/app/debug/Compiler.java:110: cannot find symbol
symbol  : variable BatchCompiler
location: class processing.app.debug.Compiler
      success = BatchCompiler.compile(command, outWriter, writer, progress);
                ^
Note: Some input files use unchecked or unsafe operations.
Note: Recompile with -Xlint:unchecked for details.
4 errors
make: *** [binary] Error 1

I can't seem to find where this might be being caused.

Cheers,

--
Chris Roberts




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Mon, 20 Sep 2010 22:30:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Mon, 20 Sep 2010 22:30:09 GMT) Full text and rfc822 format available.

Message #64 received at 433270@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 433270@bugs.debian.org
Cc: Pablo Duboue <pablo.duboue@gmail.com>, Taisuke Yamada <tai@rakugaki.org>
Subject: how is it coming?
Date: Mon, 20 Sep 2010 18:26:56 -0400
[Message part 1 (text/plain, inline)]
Hi everyone willing to contribute their effort for processing packaging!

I need it as a depends for JIST (ITP #587820), so I wonder how your
efforts are going forward... any kind of an update would be very
appreciated.

Cheers,
-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Mon, 23 May 2011 15:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Changwoo Ryu <cwryu@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Mon, 23 May 2011 15:00:06 GMT) Full text and rfc822 format available.

Message #69 received at 433270@bugs.debian.org (full text, mbox):

From: Changwoo Ryu <cwryu@debian.org>
To: 433270@bugs.debian.org
Subject: Any progress?
Date: Mon, 23 May 2011 23:57:18 +0900
[Message part 1 (text/plain, inline)]
Any progress?

FYI, libprocessing-core has been packaged from the same Processing 1.2.1
source (#621920). But only processing-core.jar was packaged.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=621920

-- 
Changwoo Ryu <cwryu@debian.org>
[signature.asc (application/pgp-signature, inline)]

Merged 433270 706416 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 02 May 2013 07:45:11 GMT) Full text and rfc822 format available.

Added indication that bug 433270 blocks 587820 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 06 Jan 2014 21:24:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pablo.duboue@gmail.com:
Bug#433270; Package wnpp. (Mon, 06 Jan 2014 21:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pablo.duboue@gmail.com. (Mon, 06 Jan 2014 21:48:05 GMT) Full text and rfc822 format available.

Message #78 received at 433270@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 433270@bugs.debian.org, processing-core@packages.debian.org, Changwoo Ryu <cwryu@debian.org>, Jordi Gutiérrez Hermoso <jordigh@gmail.com>, Runa Sandvik <runa@indentedlines.net>, Fabian Fagerholm <fabbe@paniq.net>, Pablo Duboue <pablo.duboue@gmail.com>, Taisuke Yamada <tai@rakugaki.org>, Chris Roberts <chris@naxxfish.eu>, Yaroslav Halchenko <debian@onerussian.com>, Holger Levsen <holger@layer-acht.org>
Subject: Trying again to restart the processing package
Date: Mon, 6 Jan 2014 17:45:35 -0400
[Message part 1 (text/plain, inline)]
Control: owner -1 !

On Mon, May 23, 2011 at 11:57:18PM +0900, Changwoo Ryu wrote:
> Any progress?

That’s been a long time without action, so let me try to take over this
ITP. I just joined pkg-java-maintainers@l.a.d.o and debian-java@l.d.o,
hopefully we’ll be able to push it further this time (explicit CC to
everyone who showed interest in this package, in the hope to make the
“we” as less royal as possible).

> FYI, libprocessing-core has been packaged from the same Processing 1.2.1
> source (#621920). But only processing-core.jar was packaged.

Hopefully we’ll be able to produce this binary from the same source too.

Regards

David

P.-S.: I intend to take as much as possible from the packaging work
already started by Pablo, and from the processing-core package too.
[signature.asc (application/pgp-signature, inline)]

Owner changed from pablo.duboue@gmail.com to David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to 433270-submit@bugs.debian.org. (Mon, 06 Jan 2014 21:48:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Prévot <taffit@debian.org>:
Bug#433270; Package wnpp. (Mon, 06 Jan 2014 21:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Duboue <pablo.duboue@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Prévot <taffit@debian.org>. (Mon, 06 Jan 2014 21:57:05 GMT) Full text and rfc822 format available.

Message #85 received at 433270@bugs.debian.org (full text, mbox):

From: Pablo Duboue <pablo.duboue@gmail.com>
To: David Prévot <taffit@debian.org>
Cc: 433270@bugs.debian.org, processing-core@packages.debian.org, Changwoo Ryu <cwryu@debian.org>, Jordi Gutiérrez Hermoso <jordigh@gmail.com>, Runa Sandvik <runa@indentedlines.net>, Fabian Fagerholm <fabbe@paniq.net>, Taisuke Yamada <tai@rakugaki.org>, Chris Roberts <chris@naxxfish.eu>, Yaroslav Halchenko <debian@onerussian.com>, Holger Levsen <holger@layer-acht.org>
Subject: Re: Trying again to restart the processing package
Date: Mon, 6 Jan 2014 16:56:11 -0500
Hi David!

Good luck with the packaging. Last week I was using processing for
something and remembered this ITP. I should have dropped it, thanks
for taking it.

I had a working build for processing for a very old version (which was
doing the build as a series of scripts). The newer versions use a much
saner system, so my work is no longer relevant.

If you have something, I can help you test it and if you want to
bounce ideas, I'll be at #debian-java again (I'm DrDub).


Great news!

P.



Added blocking bug(s) of 433270: 734797 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Fri, 10 Jan 2014 02:33:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 433270: 734820 Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Fri, 10 Jan 2014 02:39:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 433270: 576984 Request was from David Prévot <taffit@debian.org> to 576984-submit@bugs.debian.org. (Fri, 10 Jan 2014 03:00:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:52:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.